# Uses of Class
com.ngrok.services.TunnelSessions.UpdateCallBuilder

Packages that use TunnelSessions.UpdateCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TunnelSessions.UpdateCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TunnelSessions.UpdateCallBuilder
  Modifier and Type
  Method
  Description
  `TunnelSessions.UpdateCallBuilder`
  TunnelSessions.`update(String id)`
  Issues a command instructing the ngrok agent to update itself to the latest version.